## org.omg.CORBA
Class NamedValue

    java.lang.Object
      |
      +--org.omg.CORBA.NamedValue

Direct Known Subclasses:
  NamedValue

public abstract class NamedValue
extends java.lang.Object

Constructor Summary
`NamedValue()`

Method Summary
`abstract int` `flags()`
`abstract java.lang.String` `name()`
`abstract Any` `value()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NamedValue

    public NamedValue()

Method Detail

### name

    public abstract java.lang.String name()

### value

    public abstract Any value()

### flags

    public abstract int flags()